<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical"
              tools:context=".fragment.sbxdjgl.ZkdFragment">

    <ListView
        android:id="@+id/lv"
        android:layout_width="match_parent"
        android:layout_height="890px"
        android:layout_margin="@dimen/px_10"
        android:divider="#00000000"
        android:dividerHeight="0px">
    </ListView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:gravity="center">

        <Button
            android:id="@+id/btn_sc"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_30"
            android:text="上传"/>

        <Button
            android:id="@+id/btn_xz"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="下载"/>

    </LinearLayout>

</LinearLayout>
